<html>

<head>
	
		<link rel="stylesheet" type="text/css" href="../EX4/main.css">
</head>


	<a href="EX1.html">Main</a>
	<a href="contacts.html">contacts</a>
	<a href="https://sun9-63.userapi.com/s/v1/if1/fErXZVi_wBfqRZZeQmsGoF5YcjVmCX6jKsn4iCbTDcFfALJab7O8E21EW2IabTnXazAOS1AV.jpg?size=200x0&quality=96&crop=431,0,1698,1698&ava=1" target="_blank">my_image</a>
	<a href="products.html">продукты</a>
	<a href="registry.html">регистрация</a>

<body class="ground">

<h1>Регистрация</h1>
<form action="#" >
Ваше имя <input type="name" placeholder="Ваня">
<br>
<br>
Ваша почта <input type="email" placeholder="mail@mail.ru">
<br>
<br>
Ваш пароль <input type="password" placeholder="от 4 символов, 1 знак">
<br>
<br>
<label>sport<input type="checkbox"></label> <br>
<label>IT<input type="checkbox"></label> <br>
<label>photography<input type="checkbox"></label> <br>
Man<input type="radio" name="pol">
Woman<input type="radio" name="pol">

<button type="submit">отправить</button>
<button type="reset">удалить</button>
</form>

</body>


</html>